
body {
  margin: 0;
  font-family: arial;
  text-transform: uppercase;

}
header ul{
  float: right;
  text-transform: uppercase;
  font-family: arial;
}

header a {
  margin: 5px 20px;
  color:grey;
  text-decoration: none;
}

header a:hover {
  color:#313539;
}

header{
  height: 80px;
  width:100%;
  margin-top:0px;
}


.logo p{
  margin-left: 100px;
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  margin-top: 10px;

}

.barre li {
  text-decoration: none;
  display: inline-block;
}



.bouton{
  border : 2px solid green;
  border-radius: 5px;
  color:green;
  padding: 5px;
  margin-right: 20px;
}

.bouton a {
  color:green;
}


.bg {
  background-image: url("bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  width:100%;
  margin: auto;
  padding: 20px 0px 20px 0px;
}

.box {
  position:relative;
  background-color: white;
  width:300px;
  border: 1px solid black;
  left: 100px;
  padding: 30px;
}

.featured p {
  border-radius: 5px;
  background-color:#313539;
  color:white;
  float:left;
  padding: 8px 10px 8px 10px;
  margin: auto;
  margin-bottom: 30px;
}

.logo {
  float:left;
  margin-top: 0px;


}

.days{
  float: right;
  color:grey;
  text-transform: lowercase;
  position: relative;
  top:8px;

}

.days p {
  margin: auto;
}

.title{
  clear:both;
  margin: auto;

}

.title h5 {
  font-weight: bold;
  font-size: 1em;
  color: #313539;
}

.title p {
  text-transform: lowercase;
  text-transform: capitalize;
  color:grey;
  margin-bottom: 30px;
}


.prices {
  border-bottom: 1px solid #DFDFDF;
}

.raised {
  float: left;
  margin: auto;
  width: 150px;
  margin-bottom: 30px;
  border-right: 1px solid #DFDFDF;


}
.raised h5 {
  margin-bottom: 0;
  margin-left: 20px;
  color: #313539;
  margin-left: 0;

}

.raised p {
  margin-top:10px;
  margin-left: 20px;
  font-size: 25px;
  color:#00B88C;
  margin-left: 0;
}

.goal {
  float: left;


}

.goal h5 {
  margin-bottom: 0;
  margin-left: 20px;
  color: #313539;


}

.goal p {
  margin-top:10px;
  margin-left: 20px;
  font-size: 25px;
  color:#020F18;


}
.donate {
  width: 200px;
  text-align: center;
  margin:auto;

}

.donate p {
  padding: 10px;
  border:1px solid black;
  clear: both;
  margin-top: 20px;
  border: 1px solid #00B88C;
  background-color: #00B88C;
  color:white;
  border-radius: 5px;
  margin-bottom: 0px;
}



.bas {
  margin:auto;
  clear:both;
  margin-top: 60px;
}

.text {
  text-align:center;


}

.titre {
  background-color: grey;
  color:white;
  padding:10px 10px 10px 10px;
  border:1px solid grey;
  text-align: center;
  width:300px;
  margin:auto;
  border-radius: 5px;
}

.para {
  font-weight: bold;
  margin-top:20px;
}

.foot {
  display: inline-block;
  margin: auto;
  text-align: center;
  margin-top: 30px;
  text-transform: capitalize;

}

.give {
  width:400px;
  float:left;
  text-align:center;
  padding: 20px;

}

.vol {
  width: 400px;
  float: left;
  padding: 20px;

}

.scholarship {
  width: 400px;
  float: left;
  padding: 20px;

}

.foot img {
  opacity: 0.4;
}

.foot:first-child {
  padding: 20px;
}

.foot h5 {
  text-transform: uppercase;
}

li:first-child {
  font-weight: bold;
}

.foot p {
  color:#808080;
}
